package com.lovecoding.day03;

public class Test03_SuanShu_GuanXi {
    //关系运算符
    public static void main(String[] args) {
        System.out.println( 3 > 4); //F
        System.out.println( 3 < 4); //T
        System.out.println( 3 == 4); //F
        System.out.println( 3 >= 4); //F
        System.out.println( 3 <= 4); //T
        System.out.println( 3 != 4); //T
    }
}
